
DeadDrop - Support #81

Support # 78 (New): Deploy 0.5

Build and deploy Clients

11/09/2023 10:39 PM - Sancho Fock

Status: New Start date: 01/18/2024

Priority: Normal Due date: 01/18/2024

Assignee: Sancho Fock % Done: 0%

Category: Release Estimated time: 4:00 hours

Target version: 0.5.x   

Description

Related issues:

Follows Support #80: Migrate Database New 01/17/2024 01/17/2024

Copied to Support #88: Build and deploy Clients New 03/12/2024 03/12/2024

History

#1 - 11/09/2023 10:42 PM - Sancho Fock

- Due date changed from 11/22/2023 to 11/24/2023

- Start date changed from 11/22/2023 to 11/24/2023

- Follows Support #80: Migrate Database added

#2 - 11/09/2023 10:58 PM - Sancho Fock

- Copied to Support #88: Build and deploy Clients added
